body {
    background: #FFFFFF;
    margin: 0px;
    padding: 0px;
    color: #333333;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    line-height: 14px;
}

a:visited, a:link, a:active {
    color: #223E8C;
    text-decoration: none !IMPORTANT;
    outline: none;
}

a:hover {
    color: #003C42;
    text-decoration: underline;
    outline: none;
}
/*AZUL  -> #223E8C   rgb(34,62,140) */
/*VERDE -> #81C407   rgb(129,196,7)*/









































@media (max-width: 768px) {
    .title-10 {
        font-size: 10px;
        line-height: 15px;
    }

    .title-12 {
        font-size: 12px;
        line-height: 22px;
    }

    .title-14 {
        font-size: 14px;
        line-height: 24px;
    }

    .title-16 {
        font-size: 16px;
        line-height: 26px;
    }

    .title-18 {
        font-size: 18px;
        line-height: 28px;
    }

    .title-20 {
        font-size: 20px;
        line-height: 30px;
    }

    .title-22 {
        font-size: 20px;
        line-height: 30px;
    }

    .title-24 {
        font-size: 20px;
        line-height: 30px;
    }

    .title-26 {
        font-size: 22px;
        line-height: 32px;
    }

    .title-28 {
        font-size: 22px;
        line-height: 32px;
    }

    .title-30 {
        font-size: 22px;
        line-height: 32px;
    }

    .title-32 {
        font-size: 24px;
        line-height: 34px;
    }

    .title-34 {
        font-size: 24px;
        line-height: 34px;
    }

    .title-36 {
        font-size: 24px;
        line-height: 34px;
    }

    .title-38 {
        font-size: 26px;
        line-height: 36px;
    }

    .title-40 {
        font-size: 26px;
        line-height: 36px;
    }

    .title-42 {
        font-size: 26px;
        line-height: 36px;
    }

    .title-44 {
        font-size: 26px;
        line-height: 36px;
    }

    .title-46 {
        font-size: 28px;
        line-height: 38px;
    }

    .title-48 {
        font-size: 28px;
        line-height: 38px;
    }

    .title-50 {
        font-size: 28px;
        line-height: 38px;
    }

    .title-55 {
        font-size: 28px;
        line-height: 38px;
    }

    .title-60 {
        font-size: 30px;
        line-height: 40px;
    }

    .title-65 {
        font-size: 30px;
        line-height: 40px;
    }

    .title-70 {
        font-size: 30px;
        line-height: 40px;
    }

    .title-75 {
        font-size: 30px;
        line-height: 40px;
    }

    .title-80 {
        font-size: 32px;
        line-height: 42px;
    }

    .title-85 {
        font-size: 34px;
        line-height: 44px;
    }

    .title-90 {
        font-size: 36px;
        line-height: 46px;
    }
}

@media (max-width: 520px) {
}




/**umb_name:Imagem Flor*/
.imagem-flor{}

/**umb_name:Texto Branco*/
.texto_branco{color: #FFFFFF;}

/**umb_name:Texto Vermelho*/
.texto_vermelho{color: #F5040A;}

/**umb_name:Titulo Fundo Vermelho*/
.titulo_fundo_vermelho{background: #ba2228;
padding: 10px;}

/**umb_name:Titulo Fundo Cinza Claro*/
.titulo_fundo_cinza{background: #E1E1E1;
padding: 10px;
color: #333333;}

/**umb_name:Imagem direita*/
.img_direita{float: right;
clear: left;
margin: 0px 0px 20px 20px;
overflow: hidden;}

/**umb_name:Imagem esquerda*/
.img_esquerda{float: left;
clear: left;
margin: 0px 20px 20px 0px;
overflow: hidden;}

/**umb_name:Imagem direita com borda*/
.img_borda_direita{float: right;
margin: 0px 0px 20px 20px;
padding: 10px;
overflow: hidden;
border: 1px solid #DADADA;}

/**umb_name:Imagem com borda*/
.img_borda{margin: 0px;
padding: 10px;
overflow: hidden;
border: 1px solid #DADADA;}

/**umb_name:Imagem esquerda com borda*/
.img_borda_esquerda{float: left;
margin: 0px 20px 20px 0px;
padding: 10px;
overflow: hidden;
border: 1px solid #DADADA;}

/**umb_name:Texto 10*/
.title-10{font-size: 10px;
line-height: 15px;}

/**umb_name:Texto 12*/
.title-12{font-size: 12px;
line-height: 22px;}

/**umb_name:Texto 14*/
.title-14{font-size: 14px;
line-height: 24px;}

/**umb_name:Texto 16*/
.title-16{font-size: 16px;
line-height: 26px;}

/**umb_name:Texto 18*/
.title-18{font-size: 18px;
line-height: 28px;}

/**umb_name:Texto 20*/
.title-20{font-size: 20px;
line-height: 30px;}

/**umb_name:Texto 22*/
.title-22{font-size: 22px;
line-height: 32px;}

/**umb_name:Texto 24*/
.title-24{font-size: 24px;
line-height: 34px;}

/**umb_name:Texto 26*/
.title-26{font-size: 26px;
line-height: 36px;}

/**umb_name:Texto 28*/
.title-28{font-size: 28px;
line-height: 38px;}

/**umb_name:Texto 30*/
.title-30{font-size: 30px;
line-height: 40px;}

/**umb_name:Texto 32*/
.title-32{font-size: 32px;
line-height: 42px;}

/**umb_name:Texto 34*/
.title-34{font-size: 34px;
line-height: 44px;}

/**umb_name:Texto 36*/
.title-36{font-size: 36px;
line-height: 46px;}

/**umb_name:Texto 38*/
.title-38{font-size: 38px;
line-height: 46px;}

/**umb_name:Texto 40*/
.title-40{font-size: 40px;
line-height: 48px;}

/**umb_name:Texto 42*/
.title-42{font-size: 42px;
line-height: 50px;}

/**umb_name:Texto 44*/
.title-44{font-size: 44px;
line-height: 52px;}

/**umb_name:Texto 46*/
.title-46{font-size: 46px;
line-height: 52px;}

/**umb_name:Texto 48*/
.title-48{font-size: 48px;
line-height: 54px;}

/**umb_name:Texto 50*/
.title-50{font-size: 50px;
line-height: 56px;}

/**umb_name:Texto 55*/
.title-55{font-size: 55px;
line-height: 60px;}

/**umb_name:Texto 60*/
.title-60{font-size: 60px;
line-height: 65px;}

/**umb_name:Texto 65*/
.title-65{font-size: 65px;
line-height: 70px;}

/**umb_name:Texto 70*/
.title-70{font-size: 70px;
line-height: 75px;}

/**umb_name:Texto 75*/
.title-75{font-size: 75px;
line-height: 80px;}

/**umb_name:Texto 80*/
.title-80{font-size: 80px;
line-height: 85px;}

/**umb_name:Texto 85*/
.title-85{font-size: 85px;
line-height: 90px;}

/**umb_name:Texto 90*/
.title-90{font-size: 90px;
line-height: 95px;}